[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=Geany Portable (Legacy 32-bit)
AppID=GeanyPortableLegacyx86
Publisher=Geany & PortableApps.com
Homepage=https://portableapps.com/apps/development/geany_portable
Donate=https://www.geany.org/service/donate/
Category=Development
Description=Text and code editor
Language=Multilingual
InstallType=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.37.1.0
DisplayVersion=1.37.1

[Control]
Icons=1
Start=GeanyPortableLegacyx86.exe
BaseAppID=%BASELAUNCHERPATH%\App\Geany\bin\geany.exe

[Associations]
FileTypes=abc,abp,as,adb,ads,asm,ml,mli,c,h,cpp,cxx,c++,cc,hpp,hxx,h++,hh,cs,txt,ctest,cob,cpy,cbl,cobol,conf,ini,config,rc,cfg,desktop,css,pyx,pxd,pxi,d,di,diff,patch,rej,docbook,erl,f,for,ftn,f77,fe,fs,fth,f90,f95,f03,bas,bi,gs,glsl,frag,vert,hs,lhs,hx,htm,html,shtml,hta,htd,htt,cfm,java,jsp,js,tex,sty,idx,ltx,latex,lisp,lua,mak,mk,makefile,mdml,markdown,md,mkd,m,nsi,nsh,pas,pp,inc,dpr,dpk,pl,perl,pm,agi,pod,php,php3,php4,php5,phtml,po,pot,py,pyw,rest,rst,r,rb,rhtml,ruby,scl,sh,configure,ksh,zsh,ash,bash,m4,sql,tcl,tk,wish,t2t,vala,vapi,v,vhd,vhdl,xml,sgml,xsl,xslt,xsd,xhtml,yaml,yml
